<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingVertical="10mm">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="图号TH82739857"
        android:textColor="@color/black"
        android:textSize="16sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="14mm"
        android:background="#FCFCFD"
        android:orientation="vertical"
        android:padding="10mm">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_card"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="图号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_card_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="来源仓库"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_dept"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="可申请数量"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/tv_cart"
        android:layout_width="90mm"
        android:layout_height="26mm"
        android:layout_gravity="right"
        android:layout_marginTop="10mm"
        android:background="@mipmap/product_add_cart" />
</LinearLayout>